---
group:
  name: prisma
  description: ''
  projects:
  - name: prisma1
    description: ''
    mirrorRelease: false
    topic: dao,database,datamapper,graphql,orm,serverless
  - name: 'graphql-playground'
    description: ''
    mirrorRelease: false
    topic: ''
  